Showing 47 Result(s)

Does LXC support IPSET6+?

MyFault asked: I would like to use a new firewall-extension for PLESK on a Proxmox-LXC. Now the support of the firewall-extension wrote me this message: Does LXC support ipset 6+? …